ZZIP_ERROR(3)

NAME
zzip_error, zzip_seterror - ...

SYNOPSIS

#include <zzip/lib.h>

int zzip_error((ZZIP_DIR * dir));

void zzip_seterror((ZZIP_DIR * dir, int errcode));

DESCRIPTION

The zzip_seterror function just does dir->errcode = errcode

AUTHOR

    • Guido Draheim <guidod@gmx.de>

COPYRIGHT

Copyright (c) 2000,2001,2002,2003 Guido Draheim All rights reserved, use under the restrictions of the Lesser GNU General Public License or alternatively the restrictions of the Mozilla Public License 1.1